@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px){
.WRAPPER.Template_bg {background-color: #00b2ed;}
}

/*背景*/
@media screen and (min-width:767px){
.pc_top {z-index: -1;position:absolute;top: 0;left:0;width:100%;height: 100%; background: url(pc_top.jpg?t=1788255093955) no-repeat center;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.top_deco {z-index: -1;position:absolute;top: 0px;left:0;width:100%;height: 100%; background: url(top_deco.png?t=1788255093955) no-repeat center;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
/* .Area_hero .top_deco02 {position:absolute;top: 349px;left: 750px;z-index: 1;pointer-events: none;} */
}
@media screen and (max-width:767px){
.mb_top {position: absolute;top: 10vw;left:0;width:100%;height: 100%; background: url(mb_top.jpg?t=1788255093955) no-repeat top center; background-size: 100%;z-index:-1;}
}

/* 流星 */
@media screen and (min-width:767px){
#rainCanvas {display:block;margin:0 auto; position:absolute; left:0;width:2000px;height:1500px;}
}
@media screen and (max-width:767px){
  #rainCanvas {display:block;margin:0 auto; position:absolute; left:0;width:960px;height:380px;}
  }
  
/*版頭*/
@media screen and (min-width:767px){
  /* .Area_hero {height: 600px;}
  .Area_hero-visual_003 .Area_hero .Area_hero--tag {top: 8%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--title  {top: 8%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--PD  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--subtitle {top:69.5%;left: 29%;} */
.Area_hero .top_deco01 {position:absolute;top: 435px;left: 405px;z-index: 1;pointer-events: none;}
}
@media screen and (max-width:767px){
  /* .Area_hero {height: 57vw;}
  .Area_hero-visual_003 .Area_hero .Area_hero--tag {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--title  {top: 0%;left: 0%;}
  .Area_hero-visual_003 .Area_hero .Area_hero--PD  {top: 0%;left: 0%;}*/
  .Area_hero-visual_003 .Area_hero .Area_hero--subtitle {left: 48.5%;}
  .Area_hero .top_deco01 {position: absolute;top: 45vw;left: 46vw;width: 34%;}
}

/* 日期 */
@media screen and (min-width:767px){
  .TIMER_DAY {position:absolute;top:744px;left: 561px;width: 174px;z-index: 180;display:block;font-size: 62px;font-family:"Century Gothic", sans-serif;font-weight: 900;font-style: normal;color: #24479d;letter-spacing: 5px;text-align:center;/*transform: rotate(5deg);*/}
  .TIMER_DAY small {font-size: 25px;}
  .TIMER_DAY #sendMonth {width: 28px;text-align: center;display: inline-block;margin-right: 10px;}
  .TIMER_DAY #sendToday {width: 68px;text-align: left;display: inline-block;margin-left: 1px;}
  }
  @media screen and (max-width:767px){
  /*日期*/	
  .TIMER_DAY {position:absolute;top: 78vw;left:58.5vw;width: 20%;z-index:62;display:block;font-size: 25px;color: #24479d;letter-spacing: 1px;font-family:"Century Gothic", sans-serif;font-weight: 900;font-style: normal;text-align:center;/*transform: rotate(5deg);*/}
  .TIMER_DAY small {font-size: 11px;margin-right: 0vw;}
  .TIMER_DAY #sendMonth {width: 13px;text-align: center;display: inline-block;margin-right: 1vw;}
  .TIMER_DAY #sendToday {width: 35px;text-align: left;display: inline-block;margin-left: 0vw;}
  }


/* 倒數 */
.TimerNick { position: relative;top: 0px;left:320px;padding: 0; margin:0 0 30px; width: 100%; text-align: left; z-index:1;}
.TimerNick .FontStyle { display: inline-block; margin: 0; padding: 0; width: 45px; font: normal 30px/30px Arial; color: #0150a3; letter-spacing: -1px; text-align: center;}
.TimerNick span { padding-left: 2px; font: bold 30px/30px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em; color: #0150a3;}
.TimerNick small{  position: relative; font: bold 15px/24px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0; color: #311840;}
@media screen and (max-width:767px){
.TimerNick { position: relative;top:0vw;left: 0vw;margin: 0 auto;text-align: center;z-index:10;/*background-color:#f79ab9;*/padding:0vw 0 3vw 0;}
.TimerNick .FontStyle {color: #0150a3;}
.TimerNick span {color: #0150a3;}
.TimerNick .FontStyle { width: 7.5vw; font: normal 5vw/4vw Arial;}
.TimerNick div:nth-of-type(2),
.TimerNick div:nth-of-type(3),
.TimerNick div:nth-of-type(4){ width: 7.5vw;}
.TimerNick span { font: bold 3.2vw/2vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0;}
}
  
/* 折價券改顏色 */
.PD_layout.PD_layout-coupon3 .PD .divine_coupon {color: #fff;}

/* IT折價券底色 */
@media screen and (min-width:768px){
  .Area_couponIT .box {background-color: #24479d;padding: 2%;}
}
@media screen and (max-width:768px){
.Area_couponIT .box {background-color: #24479d;padding: 0;}
}



/*折價劵(線上入搞)*/
@media screen and (min-width:768px){
  .Area_coupon {margin-bottom: 0;z-index: 21;}
  .Area_coupon .box ul {width: 920px;margin:0 auto;padding: 0;border-radius: 0;}
  .Area_coupon.Area .remove_box_style ul{grid-gap:0;}
  }
  .PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold{color:#fff;}
  @media screen and (max-width:767px){
  .Area_coupon {padding-bottom: 2vw;z-index: 20;}
  .Area_coupon .box ul {width: 99%;padding: 0;margin: 0 auto;}
  .Area_coupon .box ul li img{width:100%;}
  }
  
  
  /*3p領券:商電抵用券*/
  .Area_coupon_ppp .Area_swiper{width: 94%!important;}
  .Area_coupon .get_all ul li .PD_img img {width: 100%;}
  .Area_coupon .layout_day ul {width: 100%!important;margin:0 auto!important;padding:0!important;grid-gap:0;height: 420px;}
  .Area_coupon .layout_day ul li {background:url(Area02_daybg.png?t=1788255093955)top center no-repeat;background-size:100%;padding-bottom: 0;}
  .Area_coupon .layout_day ul li a {color: #4c2b14;}
  .Area_coupon .layout_day .PD p {position:absolute;top: 12px;left: 175px;color: #1849a1;font-size: 1.1em;}
  .Area_coupon .layout_day .PD p .Price {font-size: 1.6em;}
  .Area_coupon .layout_day .PD p .money {display: none !important;;}
  .Area_coupon .layout_day .PD_img {width: 100%;margin:0 auto;padding-top: 54px;}
  .Area_coupon .layout_day .PD_img img {border-radius:50%;}
  .Area_coupon .layout_day .PD_into {padding-top: 7px;}
  .Area_coupon .layout_day .PD h4 {line-height: 2.4em;}
  .Area_coupon .layout_day .PD_into .js-PD_txt1 {color: #1849a1;font-size: 36px;}
  .Area_coupon .layout_day .PD_into .js-PD_txt2 {font-size: 40px;padding-top: 20px;color: #fff;}
  .Area_coupon .Area_swiper {width: 96%;left: 0px;top: 0;}
  
  @media screen and (max-width: 767px){
  .Area_coupon .layout_day ul {width:100%!important;margin:0 auto!important;padding:0!important;grid-gap: 0;height: 56vw;}
  .Area_coupon .layout_day .PD_slide { min-width: inherit; }
  .Area_coupon .layout_day ul li {background:url(Area02_daybg.png?t=1788255093955)top center no-repeat;background-size:100%;height:57vw;}
  .Area_coupon .layout_day ul li a {color: #0152a7;}
  .Area_coupon .layout_day .PD p {position:absolute;top: 0vw;left: 23.5vw;color: #00000;}
  .Area_coupon .layout_day .PD p .Price {font-size: 0.9em;}
  .Area_coupon .layout_day .PD p .money {display: none !important;;}
  .Area_coupon .layout_day .PD_img {padding: 7vw 1vw 0;}
  .Area_coupon .layout_day .PD_img img {border-radius: 50%;}
  .Area_coupon .layout_day .PD_into {padding-top: 0;}
  .Area_coupon .layout_day .PD h4 {line-height: 1.7em;}
  .Area_coupon .layout_day .PD_into .js-PD_txt1 {color: #1849a1;font-size: 20px;}
  .Area_coupon .layout_day .PD_into .js-PD_txt2 {font-size: 20px;padding-top: 4px;color: #fff;}
  .Area_coupon .Area_coupon_ppp {padding-bottom: 3vw;}
  .Area_coupon .Area_swiper {width: 95%;left: 0;top: 0;}
  }

  /* 看更多改色 */
  .PD_layout-btn li .PD h3 {background:#ffc235;color: #000;}
  @media screen and (min-width: 767px){
  .Area_teast .box {background-color: #24479d;}
  }
  @media screen and (max-width: 767px){
  .Area_teast .box {background-color: #24479d;}
  .Area_teast h2:where(.Area_title_lbtclass) h3 {padding:5vw 0 0 0;}
  }
